body	{		background: #fff;		margin: 0 0 0 0;		padding: 2em;		font: 0.9em Verdana, Arial, Helvetica, sans-serif;		}		table#page	{		width: 700px;		border: solid #000;		border-width: 1px;
		border-collapse: collapse:		/* border: none; */}h1		{		color: #303030;		font: normal 1.6em Verdana, Arial, Helvetica, sans-serif;		margin: 0;		padding: 0.5em 0 0 0;}		h2		{		color: #303030;		font: normal 1.4em Verdana, Arial, Helvetics, sans-serif;		margin: 0 0 0 0;		padding: 0.3em 0 1em 0;		}h3		{		color: #606060;		font: normal 1.2em Verdana, Arial, Helvetica, sans-serif;
		padding: 0.1em 0 0.5em 0;		}		h4		{		text-align: center;		font: normal 1em Verdana, Arial, Helvetica, sans-serif;
		padding: padding: 0;		}				h5		{		text-align: center;		background: #bbb;		color: #606060;		font: 1em Verdana, Arial, Helvetica, sans-serif;		margin: 0 0 -3px 0;		}		hr		{		color: #808080;		background-color: transparent;		height: 1px;		width: 90%;		text-align: center;		}				a:link {		color: blue;		text-decoration: none;		}		a:visited {		color: purple;		text-decoration: none;		}		a:active {		color: red;		text-decoration: none;		}				td	{		list-style-type: none;		margin-left: 0.3em;		}label {	margin-left: 0.7em;		font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;}td#toplefttop	{		height: 40px;		width: 160px;		}td#topleftbottom	{		height: 10px;		width: 160px;		border: solid #aaa;		border-width: 0 0 1px 0;		}		td#title	{		height: 50px;		width: 540px;		vertical-align: middle;		text-align: center;		/*padding-left: 1.5em; padding-right: 1.5em;*/		border: solid #aaa;		border-width: 0 0 1px 0;		}				td#bar  	{		height: 20px;		width: 700px;		}	td#leftnav	{		vertical-align: top;		/* padding-left: -2em;		padding-right: 0; */		padding: 2em 0 0 0;		width: 160px;		border: solid #aaa;		border-width: 1px 2px 0 0;		font: 0.85em Verdana, Arial, Helvetica, sans-serif;		background: #ddd;		}		td#leftnav a:hover {		background-color: #bbb;		margin: 2px 2px 2px 2px;		padding: 2px 6px 2px 6px;		color: red;		} 				td#main {		vertical-align: top;		width: 270px;		padding:2em 1.5em  2em 1.5em;		border: solid #aaa;		border-width: 1px 0 0 1px;		}		td#rightcol {		vertical-align: top;		width: 270px;		padding:2em 1.5em  2em  1.5em;		border: solid #aaa;		border-width: 1px 0 0 1px;		}		td#btm {		vertical-align: top;		width: 540px;		padding-left: 4em; padding-right: 1.5em;		border: solid #aaa;		border-width: 1px 0 0 0;		}

.ctr				{
		text-align: center;
}

#nav, #nav ul 	{	line-height: 1em;	text-align: center;	font-size: 0.85em; 	margin: 0 0 0 1.2em;	list-style: none;	padding: 0;		/* border: solid #999; */	/* border-width: 0 0 0 0; */	background: white;}#nav a {	display: block;	width: 10em;	color: blue;	text-decoration: none;	padding: 0.25em 1em;}#nav li {	float: left;	/* padding: 0 1em 0 1em; */	padding: 5px 0 0 0;	width: 10em;}#nav li ul {	position: absolute; 	left: -999em; 	height: auto;	width: 11em;
	border-style: solid;	border-width: 1px; 	margin: 0;
	padding: 0 0 0 0;
	list-style: none;}#nav li li {	padding-right: 1em;	width: 10em;}#nav li ul a {	width: 10em;}#nav li ul a:hover 	{	color: red;}#nav li ul ul {	margin: -1.75em 0 0 11em;}#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {	left: -999em;}#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {	left: auto;}#nav li:hover, #nav li.sfhover {	background: #eeeeee;}

ul				{
		list-style-type: none;
		margin-left: 10px;
		padding-left: 0;
}
ul.menu 		{		list-style-type: none;		margin-left: 10px;		padding-left: 0;		/*font-size: 0.9em; */		}#outline li { 		list-style-type: upper-roman;		padding: 0.5em; 		margin: 1em 0 0em -2em;		}				#outline ol li { 		list-style-type: upper-alpha;		padding: 0.5em; 		margin: 1em 0 1em -2em;				}		#outline ol ol li { 		list-style-type: decimal;		padding: 0.5em; 		margin: 1em 0 1em -2em; 		}		#outline ol ol ol li { 		list-style-type: lower-alpha;		padding-left: 0; 		margin: 1em 0 1em -2em; 		}#outline ol ol ol ol li { 		list-style-type: lower-roman;		padding-left: 0em;		margin: 1em 0 1em -2em; 		}#outline ol ul li { 		list-style-type: none;		padding-left: 0;		margin: 0 0 0 -2em;		}#outline ol ol ul li {		list-style-type: none;		margin: 0 0 0 -2em;		}		#outline ol ol ol ul li {		list-style-type: none;		margin: 0 0 0 -2em;		}		#outline ol ol ol ol ul li {		list-style-type: none;		margin: 0 0 0 -2em;		}img.imageright	{	float: right;	margin: 0 10px 0 10px;	padding: 10px;}

img.imageleft {
	float: left; 
	clear: left;
	margin: 0 10px 0 10px;
	padding: 10px;
} table.inset {	font: normal 0.95em Verdana, Ariel, Helvetica, sans-serif;	border-top: 1px solid #999;	border-left: 1px solid #999;	border-collapse: collapse;	margin-bottom: 20px;}table.inset caption {	font-family: Verdana, Ariel, Helvetica, sans-serif;	color: #993333;	padding: 12px 0 6px 0;}table.inset thead, table.inset td {	padding: 5px;	border-right: 1px solid #999;	border-bottom: 1px solid #999;}table.inset thead 	{	font: bold 1em Verdana, Ariel, Helvetica, sans-serif;	background: #ddd;}
table.tree {
	text-align: center;
	font: normal 0.9em Verdana, Ariel, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px solid #999;
	background: #eee;
}

table.tree caption {
	text-align: center;
	font-family: Verdana, Ariel, Helvetica, sans-serif;
	color: #993333;
	padding: 8px 0 8px 0;
}

table.tree td {
	padding: 6px;
}

table.tree td.btm {
	border-bottom: 1px solid #999;
}

table.tree td.rt {
	border-right: 1px solid #999;
}	

.box  {	border: 1px solid #808080;	margin: 0 2.5em 0.5em 1em;	/* width: 75%; */	padding: 0.5em 1em 1em 1em;	/* text-indent: 3em; */	color: #606060;
}
	
ol.backgray {
	background: #eee;
	border-style: solid 1px;
	padding: 3px;
	list-style-type: none;
}

ul {
	list-style-type: none;
	margin-left: 10px;
	padding-left: 0;
}

ul.backgray {
	background: #eee;
	border-style: solid 1px;
	padding: 3px;
	list-style-type: none;
 }

li.backgray {
	background: #eee;
}	
	ul.reading		{
	list-style-type: none;
	padding: 2em 2em 2em 2em;
	margin: 0 0 0 0em;
	font-size: 0.85em;
	color: #606060;
}	

ul.menu 		{	list-style-type: none;	margin-left: 10px;	padding-left: 0;	/*font-size: 0.9em; */}
	input	{	margin-left: 0.5em;}.inside {		list-style-position: inside;		}		.ctr	{		text-align: center;		}		.right	{	text-align: right;	padding: 0em 0em 0em 0em;}					#go		{		vertical-align: text-bottom;}			td#leftnav p#date {		font: 0.8em Verdana, Arial, Helvetica, sans-serif;		color: #808080;		font-family: Arial, Helvetica, sans-serif;		}				p#access, address {		text-align: center;		color: #808080;		font: normal 0.8em Arial, Helvetica, sans-serif;		}div.title, div.url	{		display: none;		}				p.subtitle	{		display: none;		}	.abstract {	font-size: 0.85em;	text-align: left;	color: #808080;}.small	{	text-align: center;	font: normal 0.85em Verdana, Arial, Helvetica, sans-serif;	color: #606060;}.tiny	{	text-align: center;	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;	color: #606060;}p#phillogo {	text-align: right;	margin: -5px 0 -5px 0;}img 	{	border: none;
}


